@charset "utf-8";
/* CSS Document */

.hashbg {
	background-image: url(images/hashbg.gif);
	background-repeat: repeat;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
}

strong, em, b, i {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

form, ul { margin: 0; padding: 0; }

.menubg { background: url(images/menubg.gif) no-repeat; height: 37px; }
.menubg a { font: bold 16px "Segoe UI", Arial, Helvetica, sans-serif; color: #6686c5; }

h1, h2 { text-align: center; font: bold 24px "Segoe UI", Arial, Helvetica, sans-serif; color: #6A8BCC; letter-spacing: -1px; margin: 0; padding: 0px;  }

.pad1 { padding: 20px; }
.pad2 { padding: 10px; }
.pad2hash { padding: 10px; background: url(images/hashbg.gif) repeat; }
.ccinfo { font-size: 10px; margin: 0 20px 4px 20px; text-align: justify; }

.widefield { width: 600px; }
.historyhdr { color: #FFF; background: #6585C3; height: 30px; border: 1px solid #999; font-size: 12px; font-weight: bold; }

#sellpoints { list-style: none; width: 370px; }
#sellpoints li { font-size: 16px; font-weight: bold; color: #666; letter-spacing: -1px; background: url(images/check.gif) no-repeat left 2px; padding-left: 18px; margin-bottom: 6px; }

.pagetopic {
        font-size: 20px;
        color: #666666;
        font-weight: bold;
}

.oneset {
        font-size: 14px;
        color: #6A8BCC;
        font-weight: bold;
}

.twoset {
        font-size: 13px;
}

.ninept {
	font-size: 9px;
}
.tenpt {
	font-size: 10px; line-height: 16px;
}
.elevenpt {
	font-size: 11px;
}
.elevenpt b{
	font-size: 11px;
}
.twelevept {
	font-size: 12px;
}
.thirteenpt {
	font-size: 13px;
}
.fourteenpt {
	font-size: 14px;
}
.fifteenpt {
	font-size: 15px;
}
.boxspace {
	width: 10px;
}
.chartbox {
	height: 26px;
	width: 26px;
	border: 1px solid #999999;
}
.register { font-size: 20px; font-weight: bold; color: #666; letter-spacing: -1px; }
.seventeenpt {
	font-size: 17px;
}
.eighteenpt {
	font-size: 18px;
}

.jpara { text-align: justify; }

.black { color: #000; }
.red { color: #F00; }
.yellow { color: #fded3f; }

.twenty { font: normal 26px "Arial Black", Gadget, "Arial sans-serif"; color: #3461C5; letter-spacing: -1px; }

.otherpkg { font: normal 20px "Arial Black", Gadget, "Arial sans-serif"; color: #3461C5; letter-spacing: -1px; background: #FFF; border: 1px solid #CCC; }

.partner { font: normal 20px "Arial Black", Gadget, "Arial sans-serif"; color: #3461C5; letter-spacing: -1px; }

.toppara {
	font-size: 11px;
	line-height: 16px;
	padding: 20px;
	text-align: justify;
}
.resultspara {
	font-size: 12px;
	line-height: 16px;
	padding: 20px;
	text-align: justify;
	color: #333333;
}

.liquid-round {
	width:550px;
	margin: 8px auto 20px auto;
	display:block;
	background:#fff url(images/leftside.gif) repeat-y left top;
}
.top {
	width:100%;
	height:20px;
	background:url(images/top.gif) no-repeat left top;
}
.top span {
	display:block;
	position:relative;
	height:20px;
	background:url(images/top-right.gif) no-repeat right top;
}
.center-content {
	background:url(images/rightside.gif) repeat-y right top;
	padding: 1px 25px 1px 20px;
	margin:-1px 0 -20px 0;
position:relative;
}
.bottom {
	width:100%;
	height:45px;
	background:url(images/bottom.gif) no-repeat left bottom;
}
.bottom span {
	display:block;
	position:relative;
	height:45px;
	background:url(images/bottom-right.gif) no-repeat right bottom;
}

#no-cc-bar { width: 100%; clear: both; margin: 0; padding: 8px; height: 24px; background: url(images/noccbg.gif) repeat-x; }
#no-cc-text { width: 760px; height: 24px; margin: 0 auto; color: #FFF; font-size: 11px; font-style: normal; line-height: 12px; font-weight: normal; font-variant: normal; background: url(images/attn.gif) no-repeat left center; padding-left: 40px; text-align: left; }
#left { float: left; display: inline; position: relative; }
#updatebut { float: right; display: inline; position: relative; width: 200px; }

#package-options {  }
